.notice-section{
  display: flex;
  align-items: center;
  font-size: 22px;
}
.notice-section a{
  font-size: 22px;
  color: #ff6407;
}
.notice-section:after{
  position: absolute;
  bottom: -30px;
  left: 0; right: 0;
  content: "";
  width: -o-calc(100% - 15px);
  width: calc(100% - 15px);
  height: 2px;
  background: #e9e9e9;
  margin: auto;
}
.notice-section .notice-sentence {
  line-height: 26px;
}
.notice-section .notice-sentence strong{
  font-family: "MyriadWebProBold";
  font-size: 18px;
  text-transform: uppercase;
  color: #641d47;
  text-transform: uppercase;
  margin-right: 10px;
}

.notice-section img{
  width: 30px;
  margin-right: 15px;
}

.notice-container{
  padding: 30px 50px;
}

.panel-testimonial {
  min-height: 200px;
}

@media (max-width:800px) {
    .notice-container{
      padding: 25px 15px;
    }
    .notice-section{
      display: block;
      text-align: center;
    }
    .notice-section:after{
      bottom: -25px;
    }
    .notice-section .notice-sentence{
      text-align: left;
      margin: 15px 0 15px 0;
      font-size: 15px;
    }
    .notice-section img{
      margin-right: 0;
    }
    .notice-section .notice-sentence strong{
      font-size: 15px;
    }
    .notice-section a{
      font-size: 15px;
    }
}

.lateral-margin-10-percent{
    margin-left: 10%;
    margin-right: 10%;
}

/*
.perception-row .row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-height: 420px;
    height: 420px;
}

.perception-row .row .col-lg-6.col-md-6.col-sm-6.col-xs-6.col-panel-testimonial {
    height: 100%;
}

.panel-perception.adjusted{
    justify-content: center;
    width: 100%;
}

.perception-row .row .panel-testimonial {
    min-height: 200px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -ms-flex-line-pack: start;
    align-content: start;
}

.perception-row .row .panel-testimonial .panel-testimonial-content p {
    max-height: 240px;
    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
*/

.only_for_pdf {
    display: none;
    visibility: hidden;
}

.panel-posts:hover {
    cursor: default;
}